package be.naaturel.boardmateapi.controllers.dtos;

public class MoveDto {
    private String notation;

    public String getNotation() {
        return notation;
    }

    public void setNotation(String notation){
        this.notation = notation;
    }
}
